@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: 'Dosis_extraBold';
	src: url('../fonts/Dosis-ExtraBold.eot');
	src: url('../fonts/Dosis-ExtraBold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Dosis-ExtraBold.woff2') format('woff2'),
		url('../fonts/Dosis-ExtraBold.woff') format('woff'),
		url('../fonts/Dosis-ExtraBold.ttf') format('truetype'),
		url('../fonts/Dosis-ExtraBold.svg#Dosis-ExtraBold') format('svg');
	font-weight: 800;
	font-style: normal;
}
@font-face {
	font-family: 'Dosis_smBold';
	src: url('../fonts/Dosis-SemiBold.eot');
	src: url('../fonts/Dosis-SemiBold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Dosis-SemiBold.woff2') format('woff2'),
		url('../fonts/Dosis-SemiBold.woff') format('woff'),
		url('../fonts/Dosis-SemiBold.ttf') format('truetype'),
		url('../fonts/Dosis-SemiBold.svg#Dosis-SemiBold') format('svg');
	font-weight: 600;
	font-style: normal;
}
@font-face {
	font-family: 'Dosis_bold';
	src: url('../fonts/Dosis-Bold.eot');
	src: url('../fonts/Dosis-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Dosis-Bold.woff2') format('woff2'),
		url('../fonts/Dosis-Bold.woff') format('woff'),
		url('../fonts/Dosis-Bold.ttf') format('truetype'),
		url('../fonts/Dosis-Bold.svg#Dosis-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'Montserrat_reg';
	src: url('../fonts/Montserrat-Regular.eot');
	src: url('../fonts/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Montserrat-Regular.woff2') format('woff2'),
		url('../fonts/Montserrat-Regular.woff') format('woff'),
		url('../fonts/Montserrat-Regular.ttf') format('truetype'),
		url('../fonts/Montserrat-Regular.svg#Montserrat-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'FredokaOne_reg';
	src: url('../fonts/FredokaOne-Regular.eot');
	src: url('../fonts/FredokaOne-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/FredokaOne-Regular.woff2') format('woff2'),
		url('../fonts/FredokaOne-Regular.woff') format('woff'),
		url('../fonts/FredokaOne-Regular.ttf') format('truetype'),
		url('../fonts/FredokaOne-Regular.svg#FredokaOne-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Dosis_reg';
	src: url('../fonts/Dosis-Regular.eot');
	src: url('../fonts/Dosis-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Dosis-Regular.woff2') format('woff2'),
		url('../fonts/Dosis-Regular.woff') format('woff'),
		url('../fonts/Dosis-Regular.ttf') format('truetype'),
		url('../fonts/Dosis-Regular.svg#Dosis-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'KGTenThousandReasonsAlt';
	src: url('../fonts/KGTenThousandReasonsAlt.eot');
	src: url('../fonts/KGTenThousandReasonsAlt.eot?#iefix') format('embedded-opentype'),
		url('../fonts/KGTenThousandReasonsAlt.woff2') format('woff2'),
		url('../fonts/KGTenThousandReasonsAlt.woff') format('woff'),
		url('../fonts/KGTenThousandReasonsAlt.ttf') format('truetype'),
		url('../fonts/KGTenThousandReasonsAlt.svg#KGTenThousandReasonsAlt') format('svg');
	font-weight: normal;
	font-style: normal;
}

*{ margin:0; padding:0; outline:none; list-style:none; text-decoration:none; }
a img{ border:none; }
.clear_me{ clear:both; font-size:0; line-height:0; }
.mainDiv{ width:1110px; margin:0 auto; float:none; }
body{ background:#ffffff; font:normal 20px/28px 'Times New Roman', 'serif'; color:#666; text-align: center; }
.bodyContent{ float:left; width:100%; background:#fff; padding:30px 50px; box-sizing:border-box }
.bodyContent p{ font:normal 20px/28px 'Times New Roman', 'serif'; color:#333; padding:15px 0; text-align:justify; text-align: center; }
.bodyContent h1{ font:bold 32px/40px 'Calibri-Bold'; color:#1DBED6; }
.bodyContent h2{ font:bold 24px/26px 'Calibri-Bold'; color:#27AAE2; padding:15px 0 0; }
.bodyContent img{ clear:both; float:none; max-width:70%; height:auto; margin:0 auto; display:block; padding:25px; }
.bodyContent a{ color:#22265F }


@media screen and (max-width: 1020px) { 
.bodyContent img{ clear:both; float:none; max-width:70%; height:auto; margin:0 auto; display:block; padding:2px;  }
}

@media screen and (max-width: 1109px) {	
.mainDiv{ width:95%; margin:0; float:left; padding:0 2.5%; }
.bodyContent img{ clear:both; float:none; max-width:70%; height:auto; margin:0 auto; display:block; padding:2px;  }
.bodyContent{ padding:20px 35px; }
}

@media screen and (max-width: 890px) { 
.bodyContent img{ clear:both; float:none; max-width:70%; height:auto; margin:0 auto; display:block; padding:2px;  }

}
	
@media screen and (max-width: 640px) { 
.bodyContent img{ clear:both; float:none; max-width:70%; height:auto; margin:0 auto; display:block; padding:2px;  }
}

@media screen and (max-width: 480px) { 
.bodyContent img{ clear:both; float:none; max-width:70%; height:auto; margin:0 auto; display:block; padding:2px;  }
}
	
@media screen and (max-width: 400px) { 
.bodyContent img{ clear:both; float:none; max-width:70%; height:auto; margin:0 auto; display:block; padding:2px;  }
}
	
